import { ComponentFixture, TestBed } from '@angular/core/testing';
import { HotRecommendationsPage } from './hot-recommendations.page';

describe('HotRecommendationsPage', () => {
  let component: HotRecommendationsPage;
  let fixture: ComponentFixture<HotRecommendationsPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(HotRecommendationsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
